version: '3.5'

services:
  webhook:
    image: telictec/webhook-php:1.0
    restart: always
    volumes:
      - webhook:/var/www/
    ports:
      - "8081:80"
    container_name: webhook
    networks:
     - app_net
    deploy:
     resources:
       limits:
         memory: 64m
         cpus: "0.8"

networks:
  # docker create telic_network
  app_net:
    external: true




volumes:
  webhook:

